Bug 8624 - Unify mode message inverted
Unify mode message inverted
Status: CLOSED FIXED
Product: ccache
Classification: Unclassified
Component: ccache
unspecified
All All
: P5 trivial
: 3.1.7
Assigned To: Joel Rosdahl
Joel Rosdahl
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-18 19:08 UTC by devurandom
Modified: 2012-01-08 14:47 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description devurandom 2011-11-18 19:08:27 UTC
In ccache.c:
2041                 cc_log("Unify mode disabled");
2042                 enable_unify = true;
This appears to be inverted.
Comment 1 Joel Rosdahl 2012-01-06 16:10:50 UTC
Fixed in 896fcc96b81852ca2e4ec511d20a44195543e820.
Comment 2 Joel Rosdahl 2012-01-08 14:47:50 UTC
Included in v3.1.7.